package com.test.bijihoudaun;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class BijiHoudaunApplication {

    public static void main(String[] args) {
        SpringApplication.run(BijiHoudaunApplication.class, args);
    }

}
